Subject: 23315801-André Rieu-20/12/2019-MECC, Maastricht, NL-Broker RU- Seller didn't provided the exact section
From: Pravesh Singh <[email-masked]>
To: Ashwani Panicker <[email-masked]>
Date: Tue, 17 Dec 2019 02:06:55 -0700 (MST)

Hi Ashwani, 

With reference to T ID: 23315801, buyer called and informed that at the time of making payment I have seen that I am purchasing seating tickets. There was no information about the section. Today I have received my tickets which is for Section: L2. L2 section is the last section in the venue. 

Seller hasn't confirmed section or row, he has just mention the Section : Seating. 

Can you please review this and advise ho to proceed further. 

Kind Regards, 
Pravesh